.u-section-1 .u-sheet-1 {
  min-height: 501px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 161px 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 500px;
  background-image: url("images/0c12e7c1-74c1-4bed-9046-eaf97e983be2.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: NaNpx;
  }

  .u-section-1 .u-image-1 {
    min-height: NaNpx;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 101px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 166px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 218px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 374px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-2 .u-accordion-1 {
  width: 1100px;
  margin: 35px auto 13px;
}

.u-section-2 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  padding: 20px;
}

.u-section-2 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 220px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-style: normal;
  font-weight: normal;
  margin: 0;
}

.u-section-2 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  padding: 20px;
}

.u-section-2 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-style: normal;
  margin: 0;
}

.u-section-2 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  padding: 20px;
}

.u-section-2 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  font-style: normal;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-accordion-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-accordion-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 257px;
}

.u-section-3 .u-accordion-1 {
  width: 1100px;
  margin: 0 auto 31px;
}

.u-section-3 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  padding: 20px;
}

.u-section-3 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-1 {
  min-height: 252px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-style: normal;
  font-weight: normal;
  margin: 0;
}

.u-section-3 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  padding: 20px;
}

.u-section-3 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-style: normal;
  margin: 0;
}

.u-section-3 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  padding: 20px;
}

.u-section-3 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-3 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-style: normal;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-accordion-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-accordion-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 352px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-4 .u-accordion-1 {
  width: 1100px;
  margin: 42px auto 14px;
}

.u-section-4 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  padding: 20px;
}

.u-section-4 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-style: normal;
  font-weight: normal;
  margin: 0;
}

.u-section-4 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  padding: 20px;
}

.u-section-4 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-style: normal;
  margin: 0;
}

.u-section-4 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  padding: 20px;
}

.u-section-4 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  font-style: normal;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-accordion-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-accordion-1 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 257px;
}

.u-section-5 .u-accordion-1 {
  width: 1100px;
  margin: 0 auto 31px;
}

.u-section-5 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  padding: 20px;
}

.u-section-5 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-style: normal;
  font-weight: normal;
  margin: 0;
}

.u-section-5 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  padding: 20px;
}

.u-section-5 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  font-style: normal;
  margin: 0;
}

.u-section-5 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  text-transform: none;
  padding: 20px;
}

.u-section-5 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-5 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  font-style: normal;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-accordion-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-accordion-1 {
    width: 340px;
  }
}